buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.5.1
timestamp=20131023203751
buildLabel=P-3.5.1-20131023203751
date=20131023
time=2038
buildBranch=R3.5.1
projectname=patches-R3.5.1-P
build.distribution=patches32x
